apiVersion: route.openshift.io/v1
kind: Route
metadata:
  name: jobtech-taxonomy-editor-ws
spec:
  port:
    targetPort: 8080-tcp
  to:
    kind: Service
    name: jobtech-taxonomy-editor
    weight: 100
